Раздел помощи SpaceWeb

Модули ionCube PHP Loader и Zend Guard Loader

На хостинге доступны модули ionCube PHP Loader и Zend Guard Loader. Они позволяют запускать закодированные соответствующими кодировщиками php-скрипты.
Важно выбрать ту версию php в разделе «Настройка сайта», у которой установлен требуемый сайтом кодировщик.

На текущий момент доступны следующие версии:

ionCube PHP Loader 10.3.2

  • PHP 5.2 (устаревшая версия)
    ionCube PHP Loader v10.4.1
    Zend Optimizer v3.3.9
  • PHP 5.3 (устаревшая версия)
    ionCube PHP Loader v10.4.1

    Zend Guard Loader v3.3
  • PHP 5.4
    ionCube PHP Loader 10.4.1
    Zend Guard Loader v3.3
  • PHP 5.5, PHP 5.6
    ionCube PHP Loader v10.4.1
  • PHP 7.0, PHP 7.1, PHP 7.2, PHP 7.3, PHP 7.4
  • ionCube PHP Loader 10.4.1